<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n0_m08t" name="n0" src="q5na54" fileName="images/shanbi.png" xy="171,578"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n0_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="0" type="XY" target="n0_m08t" tween="true" startValue="171,578" endValue="182,519.667" duration="4"/>
    <item time="4" type="XY" target="n0_m08t" tween="true" startValue="182,519.667" endValue="190,473" duration="12"/>
    <item time="6" type="Alpha" target="n0_m08t" tween="true" startValue="1" endValue="0.5" duration="6"/>
    <item time="12" type="Alpha" target="n0_m08t" tween="true" startValue="0.5" endValue="0" duration="6"/>
    <item time="18" type="XY" target="n0_m08t" value="190,473"/>
  </transition>
</component>